[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: an update to automake-1.11?



Richard W.M. Jones writes:

On Sun, Jul 05, 2009 at 02:24:43PM -0400, Sam Varshavchik wrote:
For this kind of scope, rebuilding the entire configure script is overkill, and I wouldn't do it unless I audit it and verify whether or not upstream is relying on some specific behavior in the specific version of autoconf that was used to build the original configure script.

So to make this patch, I've got to track down the exact version
of all the autotools that upstream happens to be using.  Great.

If you want to patch configure.ac, and then rerun autoconf to generate a brand new configure script, then, yes, that's what due diligence indicates.

But that's what /you/ want to do, not me. Me, I'll just apply a patch to the configure script, directly.


Attachment: pgpLfTIlQ16Zw.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]